Page MenuHomePhabricator

Enable Theora 2-pass encoding with confidence
Closed, DeclinedPublic

Description

Once more thoroughly tested & fixed, it would be nice to turn on 2-pass encoding for theora .ogv transcodes, with the confidence that they won't explode and gum up the works.

Event Timeline

brion created this task.Oct 19 2015, 4:31 PM
brion updated the task description. (Show Details)
brion raised the priority of this task from to Needs Triage.
brion added a project: TimedMediaHandler.
brion added a subscriber: brion.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 19 2015, 4:31 PM
TheDJ moved this task from Backlog to Transcoding on the TimedMediaHandler board.Oct 21 2015, 6:58 PM
TheDJ changed the task status from Open to Stalled.Feb 18 2016, 4:23 PM
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptFeb 18 2016, 4:23 PM
brion added a comment.Jun 2 2016, 6:02 PM

Currently thinking of abandoning constant bitrate encoding and switching overall to variable bitrate / constant quality, in which case 2-pass mode won't be relevant.

brion closed this task as Declined.

Abandoning, we dropped Theora derivative generation due to ongoing issues with mostly-unmaintained ffmpeg2theora.